@import url(https://da34ff.claudeassets.com/20230201161252cs_/https://olyaruss.com/css/reset.css);



body {

    background-color: #2663b5;

    font: 14px Verdana, Tahoma, sans-serif;

    color: #000000;

}



/* каркас сайта */

#wrapper {

    border: 1px solid #2663b5;

    padding: 3px;

    margin: 0 auto;

    min-width: 1160px;

    max-width: 1600px;

}



#content {

    border: 1px solid #f6f6f6;

    padding: 8px;

    background-color: #f6f6f6;

}



#header {

    border: 1px solid #2663b5;

    background-color: #2663b5;

    padding: 0 0 1px 0;

    height: 130px;

    position: relative;

}



#logo {

    width: 500px;

    height: 130px;

    background-color: #2663b5;

    background-image: url(https://e38c20.claudeassets.com/20230201161252im_/https://olyaruss.com/images/header.png);

    background-repeat: no-repeat;

    position: absolute;

    left: 4px;

    top: 4px;

}



#logo a {

    display: block;

    height: 130px;

    cursor: pointer;

}



#menuUp {

    border: 1px solid #2663b5;

    padding: 1px 0 1px 0;

    }



#sidebarL {

    border: 1px solid #f6f6f6;

    background-color: #ffffff;

    padding: 0 0 10px 0;

    width: 215px;

    float: left;

}



#sidebarR {

    border: 1px solid #f6f6f6;

    background-color: #ffffff;

    padding: 0 0 10px 0;

    width: 215px;

    float: right;

}



#contentLessons {

    border: 1px solid #f6f6f6;

    background-color: #ffffff;

    padding: 0 0 10px 0;

    margin: 0 225px 0 225px;

}



#contentLessons p {

    text-align: justify;

    text-indent: 22px;

    font-size: 14px;

    line-height: 1.3;

    margin-left: 15px;

    margin-right: 15px;

    padding-top: 8px;

    padding-bottom: 7px; 

}



#contentLessons p a {

    text-decoration: underline;

    color: #0f3c89;

}

#contentLessons p a:visited { 

    text-decoration: underline;

    color: #2663b5 

}

#contentLessons p a:hover {

    text-decoration: underline;

    color: #2262d7;

}



#contentLessons h3 {

    font-family: Verdana, Tahoma, sans-serif;

    color: #0f3c89; 

    font-weight: bold;

    text-align: center;

    font-size: 15px;

    padding: 15px;

    } 



#contentLessons h3 a {

    text-decoration: underline;

    color: #0f3c89;

}



#contentLessons h3 a:visited { 

    text-decoration: underline;

    color: #2663b5 

}



#contentLessons h3 a:hover {

    text-decoration: underline;

    color: #2262d7;

}



#footer {

    outline: 0px solid aqua;

    border: 1px solid #2663b5;

    background-color: #2663b5;

    padding: 10px 0 20px 0;

    }























.footerText {

    text-align: center;

    font-size: 13px;

    line-height: 1.2;

    color: #f6f6f6;

    font-style: italic;

    margin-top: 3px;

}



#linkfooter {

   text-decoration: underline;

    color: #f6f6f6;

}















.clear {

    clear: both;

}

/* каркас сайта конец */



/* разное */

#tabledashed {

    border: 2px dashed #cc0000;

    padding: 15px;

    text-align: center;

    margin: 10px auto;

    width: 80%;

}



#operator {

    position: fixed;

    width: 22px;

    height: 180px;

    top: 255px;

    right: 4px;

}



#operator img {

    border: none;

}



#centerWrite {

    text-align: center;

}



#buttonrecipe {

    width: 144px;

    height: 45px;

    margin: auto;

    background-image: url('https://1adad1.claudeassets.com/20230201161252im_/https://olyaruss.com/files/buttons/recepe.png');

    background-repeat: no-repeat;

    background-position: 0 0;

    cursor: pointer;

}



#buttonrecipe:hover {

    background-position: 0 -45px;

}



#buttonblue {

    width: 144px;

    height: 45px;

    margin: auto;

    background-image: url('https://ded189.claudeassets.com/20230201161252im_/https://olyaruss.com/files/buttons/recipe.png');

    background-repeat: no-repeat;

    background-position: 0 0;

    cursor: pointer;

}



#buttonblue:hover {

    background-position: 0 -45px;

}



#imgPhoto {

    padding: 15px;

    float: left;

    border: none;

}



#imgPhotoCenter {

    text-align: center;

    margin: 2px 0 12px 0;

    border: none;

}



#imgPhotoVpravo {

    margin: 8px 15px 7px 15px;

    float: right;

    border: none;

}



#imgPhotoVlevo {

    margin: 8px 15px 7px 15px;

    float: left;

    border: none;

}



.decor {

    font-weight: bold;

    font-style: italic;

} 



.decorKyrsiv {

    font-style: italic;

}



.decorBold {

    font-weight: bold;

}



.decorPodcherk {

    text-decoration: underline;

}



.decorKyrsivBold {

    font-weight: bold;

    font-style: italic;

} 

#divyandex {

    width: 80%;

    margin: auto;

}



#divyandexvlevo {

    width: 80%;

    padding-left: 35px;

}


.subhandm {
	text-align:center;
	margin:0 auto;
	padding-top:20px;
}

.subhandminput {
	padding:7px 0;
	text-align:center;
}

.subhandminputbutt {
	padding:12px 0 8px 0;
	text-align:center;
}




.subhandmp {
	text-align:center;
	margin:0 auto;
}

.subhandminputp {
	padding:5px 0;
	text-align:center;
	margin:0 auto;
}

.subhandminputbutp {
	padding:6px 0 6px 0;
	text-align:center;
	margin:0 auto;
}








































#formWelcome {

    width: 65%;

    border: 1px solid gray;

    margin: 25px auto;

    padding: 15px;

    background-color: #f6f6f6;

}



.input {

    height: 22px; 

    width: 243px; 

    line-height: 22px;

    font-size: 13px;

    border: 1px solid #ccc;

    padding: 1px 7px;

    background-image: url(https://de6b46.claudeassets.com/20230201161252im_/https://olyaruss.com/images/gray_bg.png);

    background-repeat: repeat-x;

    background-position: top;

}



.inputtextact {

    background-image: none; 

    height: 22px; 

    width: 243px; 

    line-height: 22px;

    font-size: 13px;

    border: 1px solid #ccc;

    padding: 1px 7px;    

}



.comarea {

    font-size: 13px;

    line-height: 22px;

    border:1px solid #ccc;

    background-image: url(https://de6b46.claudeassets.com/20230201161252im_/https://olyaruss.com/images/gray_bg.png);

    background-repeat: repeat-x;

    background-position: top; 

    padding:1px 7px;

}

    

.comareaact {

   background-image: none; 

   font-size: 13px;

   line-height: 22px;

   border:1px solid #ccc;

   padding:1px 7px;

}



.formbutton {

    border: 2px solid #ccc;

    width:163px;

    color:#fff;

    font: 15px Verdana, Tahoma, sans-serif;

    background-color:#c32017;

    font-weight: bold;

    text-transform:uppercase;

    height:34px;

 }



label {

    cursor:pointer;

}  



















































.secretinput {

  height: 30px; 

  width: 215px; 

  line-height: 22px;

  background-color: #ffffff;

  padding: 5px 0 5px 7px;

  border: 1px solid gray;

}



.secretbutton {

  height: 37px; 

  width: 222px; 

  line-height: 22px;

  background-color: #cc0000;

  border: 1px solid gray;

  color: white;

  font-weight: bold;

  font-style: italic;

  font-size: 15px;

}



.post_secretpage {

    font-weight: bold; 

    margin: 7px 0 7px 7px; 

}



.post_secretpage a {

    color: gray;

    text-decoration: none;

} 



.post_secretpage a:hover {

    color: gray;

    text-decoration: none;

}



.formSecret {

    width: 300px;

    border: 1px solid gray;

    margin: 20px auto;

    padding: 15px;

    background-color: #f6f6f6;

}



#holdbottom {

    margin: 25px auto;

    padding-bottom: 10px;

    text-align: center;

}

/* разное конец */



/* комментарии */

.titlecomm {

    color: #0f3c89; 

    font-size: 15px;

    margin: 10px 0 0 36px;

    font-weight: bold;

    font-style: italic;

}


.post_div {

    border-top: 1px solid gray;

    border-bottom: 1px solid gray;

    margin:19px;

}



.post_adds_vnytri_comment {

    font-size: 11px;  

    margin-top: 7px; 

    margin-left: 20px; 

    margin-bottom: 7px;

    color: #424242;

    text-align: left; 

}



.tableCommentNew {

    width: 500px;

    background-color: #f6f6f6;

    border: 1px solid #424242;

    padding: 5px 0 15px 0;

    margin: 20px 20px 20px 35px;

}



.inputcomm {

    line-height: 22px;

    font-size: 14px;

    border: 1px solid #ccc;

    padding: 2px 0 2px 7px;

    margin: 5px 0 10px 0;

}    



.inputcommimg {

    padding: 15px 0 0 36px;

}  

/* комментарии конец */



/* абзацы */

#pauthor {

    text-align: justify;

    text-indent: 22px;

    font-size: 14px;

    line-height: 1.3;

    margin-left: 15px;

    margin-right: 45px;

    padding-top: 8px;

    padding-bottom: 7px;

}



p {

    text-align: justify;

    text-indent: 22px;

    font-size: 14px;

    line-height: 1.3;

    margin-left: 15px;

    margin-right: 15px;

    padding-top: 8px;

    padding-bottom: 7px;

}



.p {

    text-align: justify;

    text-indent: 22px;

    font-size: 14px;

    line-height: 1.3;

    margin-left: 15px;

    margin-right: 15px;

    padding-top: 8px;

    padding-bottom: 7px;

}



.p3 {

    text-align: center;

    text-indent: 22px;

    font-size: 14px;

    line-height: 1.3;

    margin-left: 15px;

    margin-right: 15px;

    padding-top: 8px;

    padding-bottom: 7px;

}



#p3 {

    text-align: center;

    font-size: 14px;

    line-height: 1.3;

    margin-left: 15px;

    margin-right: 15px;

    padding-top: 15px;

    padding-bottom: 7px;

}



p a {

    text-decoration: underline;

    color: #0f3c89;

}

p a:visited { 

    text-decoration: underline;

    color: #2663b5

}

p a:hover {

    text-decoration: underline;

    color: #2262d7;

}



.p a {

    text-decoration: underline;

    color: #0f3c89;

}

.p a:visited { 

    text-decoration: underline;

    color: #2663b5

}

.p a:hover {

    text-decoration: underline;

    color: #2262d7;

}



.p3 a {

    text-decoration: underline;

    color: #0f3c89;

}

.p3 a:visited { 

    text-decoration: underline;

    color: #2663b5

}

.p3 a:hover {

    text-decoration: underline;

    color: #2262d7;

}



#istoch {

    font-size: 12px; 

    padding: 7px 0 0 36px;

    font-style: italic;

    color: #424242;

}



#istoch a {

    text-decoration: underline;

    color: #0f3c89;

}



#istoch a:visited { 

    text-decoration: underline;

    color: #2663b5

}



#istoch a:hover {

    text-decoration: underline;

    color: #2262d7;

}

/* абзацы конец */



/* заголовки */

h3 {

    font-family: Verdana, Tahoma, sans-serif;

    color: #0f3c89; 

    font-weight: bold;

    text-align: center;

    font-size: 15px;

    padding: 15px;

    } 



.h3 {

    font-family: Verdana, Tahoma, sans-serif;

    color: #0f3c89; 

    font-weight: bold;

    text-align: center;

    font-size: 15px;

    padding: 15px;

    } 



.h3red {

    font-family: Verdana, Tahoma, sans-serif;

    color: #cc0000; 

    font-weight: bold;

    text-align: center;

    font-size: 16px;

    padding: 15px;

    }

    

.h3blue {

    font-family: Verdana, Tahoma, sans-serif;

    color: #194378; 

    font-weight: bold;

    text-align: center;

    font-size: 16px;

    padding: 15px;

    }  



.h3 a {

    text-decoration: underline;

    color: #0f3c89;

}

.h3 a:visited { 

    text-decoration: underline;

    color: #2663b5

}

.h3 a:hover {

    text-decoration: underline;

    color: #2262d7;

}



.h3red a {

    color: #cc0000;

    text-decoration: underline;

}



.h3red a:hover {

    text-decoration: underline;

    color: #a08658;

}



.h3blue a {

    color: #194378;

    text-decoration: underline;

}



.h3blue a:hover {

    text-decoration: underline;

    color: #987b4b;

}

/* заголовки конец */



/* категории */

#nav_title {

    font-weight: bold;

    border-bottom: 1px solid #424242;

    margin: 10px 10px 0 10px;

    color: #0f3c89;

    text-align: center;

    font-size: 15px;

}



.pmenu_php {

    color: #17469b;

    font-weight: bold;

    margin: 10px 10px 15px 10px;

    font-size: 13px;

}



.Aleft {

    text-decoration: underline;

    color: #17469b;

}

.Aleft:visited { 

    text-decoration: none;

    color: #424242

}

.Aleft:hover {

    text-decoration: underline;

    color: #2262d7;

}



.post {

    border: 1px solid #C84B2E; 

    width: 95%;

    margin: 10px auto;

    }



.post_title {

    background-color: #f6f6f6;

}



.post_name {

    font-weight: bold; 

    margin: 7px 0 7px 7px;

}



.post_adds {

    font-size: 11px; 

    margin-top: 5px 0 7px 0;

    color: #424242;

} 



.post_view {

    font-size: 11px; 

    margin: 11px 0 11px 14px;

    color:#666666;

    font-style: italic;

}



.post_viewtext {

    font-size: 12px; 

    padding: 7px 0 0 36px;

    font-style: italic;

    color: #424242;

    font-weight: bold;

}



.mini {

    border: 2px solid #f3f3f3;

    margin-bottom:7px;

    margin-right:15px;

    float: left;

}



.pstrnav {

    padding: 0 0 37px 0;

    font-size: 13px;

    color:#424242; /* Постраничная навигация */

    text-align: center;

}



.pstrnav a{

	font-size: 13px;

    color: #C84B2E; 

    text-decoration: underline; /* Постраничная навигация */

}



.pmenu_php_feed {

    font-size:12px;

    font-weight: bold;

    margin:8px;

} 

 

.search_b {

    margin-top: 12px;

    font-size: 15px;

    color: #424242; 

    font-weight: bold;

    border: 2px solid #cccccc;

    background-color:#f3f3f3;

    padding: 5px 15px;

    font-style: italic;

}



.inputsearch {

    height: 22px; 

    width: 175px; 

    line-height: 22px;

    font-size: 13px;

    border: 1px solid #ccc;

    padding: 1px 7px;

    color: #424242;

}

/* категории конец*/



/* текст конец */





/* меню */

#navigmenu {

    width: 100%;

    height: 44px;

    outline: 0px solid red;

    background: #2663b5 url(https://a0af41.claudeassets.com/20230201161252im_/https://olyaruss.com/images/menu_bg.png) repeat-x;

    margin-bottom: 5px;

    }



#navigmenu li {

    float: left;

    outline: 0px solid lime;

    height: 38px;

    width: 145px;

    text-align: center;

    padding-top: 6px;

    }



#navigmenu li a {

    outline: 0px solid red;

    display: block;

    height: 27px;

    padding-top: 11px;

    font: 14px Tahoma, sans-serif;

    text-decoration: none;

    color: #ffffff;

    font-weight: bold;

    background-image: url(https://a66eff.claudeassets.com/20230201161252im_/https://olyaruss.com/images/menu.png);

    background-repeat: no-repeat;

    background-position: 0 -38px;   

}



#navigmenu li a.active {

    background-position: 0 0;

    color: #f6f6f6;

}



#navigmenu li a:hover {

    background-position: 0 0;

    color: #f6f6f6;

}

/* меню конец */





/* кнопка Наверх */

#toTop {     

      width: 90px;

      font-size: 13px;

      background: #f1f1f1;     

      border: 1px solid #f6f6f6;

      text-align: center;     

      padding: 7px;  

      position: fixed;     

      bottom: 10px;     

      right: 237px;     

      cursor: pointer;     

      color: #525252;    

      text-decoration: none;

} 

/* кнопка Наверх */





/* моя скрытая область работы */

#hiddenWork1 {

    visibility: hidden;

}



#hiddenWork2 {

    display: none;

}

/* моя скрытая область работы конец */



/* 3d Карусель */

/* Основной блок */

#carousel1 {

    width:640px; 

    height:450px; 

    position: relative; 

    border: 2px solid #cccccc; 

    background:#fff url('https://eebdee.claudeassets.com/20230201161252im_/https://olyaruss.com/images/bg.jpg'); 

    background-repeat: no-repeat; 

    overflow:scroll;

    margin: 10px auto;

}



/* Внутренний блок */



#innerCarousel {

    position: absolute; 

    width: 100%; 

    height: 100%; 

    display: block;

}



#carousel1 {

    border: none;

}



#buttonLeft {

    width: 31px;

    height: 46px;

    background-image: url('https://9ce5b5.claudeassets.com/20230201161252im_/https://olyaruss.com/images/left.png');

    background-repeat: no-repeat;

    position: absolute;

    bottom: 15px;

    right: 60px;

    cursor: pointer;

}



#buttonRight {

    width: 31px;

    height: 46px;

    background-image: url('https://56f067.claudeassets.com/20230201161252im_/https://olyaruss.com/images/right.png');

    background-repeat: no-repeat;

    position: absolute;

    bottom: 15px;

    right: 17px;

    cursor: pointer;

}

/* Конец 3d Карусель */

.rtbblockyandexpr {
	text-align: center;
	margin: 0 20px;
}

#divozon {
	width: 90%;
	margin: 15px auto 5px auto;
	display: block;
}
/*
     FILE ARCHIVED ON 22:02:43 Mar 13, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:36:42 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.553
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.045
  esindex: 0.008
  cdx.remote: 23.209
  LoadShardBlock: 156.869 (3)
  PetaboxLoader3.datanode: 159.674 (5)
  PetaboxLoader3.resolve: 98.617 (2)
  load_resource: 133.856
  loaddict: 46.604
*/